{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 17
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Cloth1Color": {
    "type": "byte",
    "value": 45
  },
  "Cloth2Color": {
    "type": "byte",
    "value": 45
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 3
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This helm mounts two crystal lenses over the wearer's eyes that to outside observers appear to sparkle and swirl with color.  The wearer is able to charm a person merely by meeting a target's gaze.  Those failing a Will saving throw are charmed as per the spell.\n\nThrough the power of one such helm, the Chessentan warlord Guivandar quickly gathered an army of loyal followers from the exiles and murderous criminals in the Threskel region.\n\nWith an army behind him, Guivandar turned his ambitions on conquering the nation's more established city-states.  However, before his army could even begin to march on Luthcheq, a reclusive wizard living in the Smoking Mountains dispelled the power of Guivandar's helm as punishment for trespassing the army through his territory.  Freed of the helm's charm, Guivandar's lieutenants murdered him in his sleep and the army quickly scattered throughout the region.",
      "id": 40651
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "Leather1Color": {
    "type": "byte",
    "value": 45
  },
  "Leather2Color": {
    "type": "byte",
    "value": 45
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Darth's Helmet(NP)",
      "id": 40650
    }
  },
  "Metal1Color": {
    "type": "byte",
    "value": 3
  },
  "Metal2Color": {
    "type": "byte",
    "value": 3
  },
  "ModelPart1": {
    "type": "byte",
    "value": 20
  },
  "PaletteID": {
    "type": "byte",
    "value": 58
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "DARTHSHELMET"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "darthshelmet"
  }
}
